--Random Prefs

InitialValue.playermoney = 6000;


-- ADULT ------------------------------------------------------

-- Low class  No	  Age			  Class (-1 = random class)

People.Create(3, 	AGE_ADULT, 			CLASS_LOW, 		-1);
People.Create(3, 	AGE_ADULT,	 		CLASS_LOW, 		-1);
People.Create(3, 	AGE_ADULT, 			CLASS_LOW, 		-1);
People.Create(3, 	AGE_ADULT,	 		CLASS_LOW, 		-1);
People.Create(3, 	AGE_ADULT,	 		CLASS_LOW, 		-1);
People.Create(3, 	AGE_ADULT, 			CLASS_LOW, 		-1);
People.Create(3, 	AGE_ADULT,	 		CLASS_LOW, 		-1);
People.Create(3, 	AGE_ADULT, 			CLASS_LOW, 		-1);
People.Create(2, 	AGE_ADULT,	 		CLASS_LOW, 		-1);
People.Create(2, 	AGE_ADULT,	 		CLASS_LOW, 		-1);
People.Create(2, 	AGE_ADULT, 			CLASS_LOW, 		-1);
People.Create(2, 	AGE_ADULT,	 		CLASS_LOW, 		-1);
People.Create(2, 	AGE_ADULT, 			CLASS_LOW, 		-1);
People.Create(2, 	AGE_ADULT,	 		CLASS_LOW, 		-1);
People.Create(2, 	AGE_ADULT,	 		CLASS_LOW, 		-1);
People.Create(2, 	AGE_ADULT,	 		CLASS_LOW, 		-1);

-- Medium class

People.Create(3, 	AGE_ADULT,	 		CLASS_MEDIUM,	-1);
People.Create(3, 	AGE_ADULT,	 		CLASS_MEDIUM,	-1);
People.Create(3, 	AGE_ADULT,	 		CLASS_MEDIUM,	-1);
People.Create(3, 	AGE_ADULT,	 		CLASS_MEDIUM,	-1);
People.Create(3, 	AGE_ADULT,	 		CLASS_MEDIUM,	-1);
People.Create(3, 	AGE_ADULT,	 		CLASS_MEDIUM,	-1);
People.Create(3, 	AGE_ADULT,	 		CLASS_MEDIUM,	-1);
People.Create(3, 	AGE_ADULT,	 		CLASS_MEDIUM,	-1);
People.Create(2, 	AGE_ADULT,	 		CLASS_MEDIUM,	-1);
People.Create(2, 	AGE_ADULT,	 		CLASS_MEDIUM,	-1);
People.Create(2, 	AGE_ADULT,	 		CLASS_MEDIUM,	-1);
People.Create(2, 	AGE_ADULT,	 		CLASS_MEDIUM,	-1);
People.Create(2, 	AGE_ADULT,	 		CLASS_MEDIUM,	-1);
People.Create(2, 	AGE_ADULT,	 		CLASS_MEDIUM,	-1);
People.Create(2, 	AGE_ADULT,	 		CLASS_MEDIUM,	-1);
People.Create(2, 	AGE_ADULT,	 		CLASS_MEDIUM,	-1);

-- High class

People.Create(3, 	AGE_ADULT,	 		CLASS_HIGH,		-1);
People.Create(3, 	AGE_ADULT,	 		CLASS_HIGH,		-1);
People.Create(3, 	AGE_ADULT,	 		CLASS_HIGH,		-1);
People.Create(3, 	AGE_ADULT,	 		CLASS_HIGH,		-1);
People.Create(3, 	AGE_ADULT,	 		CLASS_HIGH,		-1);
People.Create(3, 	AGE_ADULT,	 		CLASS_HIGH,		-1);
People.Create(3, 	AGE_ADULT,	 		CLASS_HIGH,		-1);
People.Create(3, 	AGE_ADULT,	 		CLASS_HIGH,		-1);
People.Create(2, 	AGE_ADULT,	 		CLASS_HIGH,		-1);
People.Create(2, 	AGE_ADULT,	 		CLASS_HIGH,		-1);
People.Create(2, 	AGE_ADULT,	 		CLASS_HIGH,		-1);
People.Create(2, 	AGE_ADULT,	 		CLASS_HIGH,		-1);
People.Create(2, 	AGE_ADULT,	 		CLASS_HIGH,		-1);
People.Create(2, 	AGE_ADULT,	 		CLASS_HIGH,		-1);
People.Create(2, 	AGE_ADULT,	 		CLASS_HIGH,		-1);
People.Create(2, 	AGE_ADULT,	 		CLASS_HIGH,		-1);
People.Create(2, 	AGE_ADULT,	 		CLASS_HIGH,		-1);

-- PENSIONER ------------------------------------------------------

-- Low class  No	  Age			  Class (-1 = random class)

People.Create(3, 	AGE_PENSIONER,		CLASS_LOW, 		-1);
People.Create(3, 	AGE_PENSIONER,		CLASS_LOW, 		-1);
People.Create(3, 	AGE_PENSIONER,		CLASS_LOW, 		-1);
People.Create(3, 	AGE_PENSIONER,		CLASS_LOW, 		-1);
People.Create(2, 	AGE_PENSIONER,		CLASS_LOW, 		-1);
People.Create(2, 	AGE_PENSIONER,		CLASS_LOW, 		-1);
People.Create(2, 	AGE_PENSIONER,		CLASS_LOW, 		-1);
People.Create(2, 	AGE_PENSIONER,		CLASS_LOW, 		-1);
People.Create(2, 	AGE_PENSIONER,		CLASS_LOW, 		-1);
People.Create(2, 	AGE_PENSIONER,		CLASS_LOW, 		-1);
People.Create(2, 	AGE_PENSIONER,		CLASS_LOW, 		-1);
People.Create(2, 	AGE_PENSIONER,		CLASS_LOW, 		-1);

-- Medium class

People.Create(3, 	AGE_PENSIONER,		CLASS_MEDIUM,	-1);
People.Create(3, 	AGE_PENSIONER,		CLASS_MEDIUM,	-1);
People.Create(3, 	AGE_PENSIONER,		CLASS_MEDIUM,	-1);
People.Create(3, 	AGE_PENSIONER,		CLASS_MEDIUM,	-1);
People.Create(2, 	AGE_PENSIONER,		CLASS_MEDIUM,	-1);
People.Create(2, 	AGE_PENSIONER,		CLASS_MEDIUM,	-1);
People.Create(2, 	AGE_PENSIONER,		CLASS_MEDIUM,	-1);
People.Create(2, 	AGE_PENSIONER,		CLASS_MEDIUM,	-1);
People.Create(2, 	AGE_PENSIONER,		CLASS_MEDIUM,	-1);
People.Create(2, 	AGE_PENSIONER,		CLASS_MEDIUM,	-1);
People.Create(2, 	AGE_PENSIONER,		CLASS_MEDIUM,	-1);
People.Create(2, 	AGE_PENSIONER,		CLASS_MEDIUM,	-1);

-- High class

People.Create(3, 	AGE_PENSIONER,		CLASS_HIGH,		-1);
People.Create(3, 	AGE_PENSIONER,		CLASS_HIGH,		-1);
People.Create(3, 	AGE_PENSIONER,		CLASS_HIGH,		-1);
People.Create(3, 	AGE_PENSIONER,		CLASS_HIGH,		-1);
People.Create(2, 	AGE_PENSIONER,		CLASS_HIGH,		-1);
People.Create(2, 	AGE_PENSIONER,		CLASS_HIGH,		-1);
People.Create(2, 	AGE_PENSIONER,		CLASS_HIGH,		-1);
People.Create(2, 	AGE_PENSIONER,		CLASS_HIGH,		-1);
People.Create(2, 	AGE_PENSIONER,		CLASS_HIGH,		-1);
People.Create(2, 	AGE_PENSIONER,		CLASS_HIGH,		-1);
People.Create(2, 	AGE_PENSIONER,		CLASS_HIGH,		-1);
People.Create(2, 	AGE_PENSIONER,		CLASS_HIGH,		-1);

-- CHILD ------------------------------------------------------

-- Low class  No	  Age			  Class (-1 = random class)

People.Create(3, 	AGE_CHILD, 			CLASS_LOW, 		-1);
People.Create(3, 	AGE_CHILD, 			CLASS_LOW, 		-1);
People.Create(3, 	AGE_CHILD, 			CLASS_LOW, 		-1);
People.Create(3, 	AGE_CHILD, 			CLASS_LOW, 		-1);
People.Create(2, 	AGE_CHILD, 			CLASS_LOW, 		-1);
People.Create(2, 	AGE_CHILD, 			CLASS_LOW, 		-1);
People.Create(2, 	AGE_CHILD, 			CLASS_LOW, 		-1);
People.Create(2, 	AGE_CHILD, 			CLASS_LOW, 		-1);
People.Create(2, 	AGE_CHILD, 			CLASS_LOW, 		-1);
People.Create(2, 	AGE_CHILD, 			CLASS_LOW, 		-1);
People.Create(2, 	AGE_CHILD, 			CLASS_LOW, 		-1);
People.Create(2, 	AGE_CHILD, 			CLASS_LOW, 		-1);

-- Medium class

People.Create(3, 	AGE_CHILD,	 		CLASS_MEDIUM,	-1);
People.Create(3, 	AGE_CHILD,	 		CLASS_MEDIUM,	-1);
People.Create(3, 	AGE_CHILD,	 		CLASS_MEDIUM,	-1);
People.Create(3, 	AGE_CHILD,	 		CLASS_MEDIUM,	-1);
People.Create(2, 	AGE_CHILD,	 		CLASS_MEDIUM,	-1);
People.Create(2, 	AGE_CHILD,	 		CLASS_MEDIUM,	-1);
People.Create(2, 	AGE_CHILD,	 		CLASS_MEDIUM,	-1);
People.Create(2, 	AGE_CHILD,	 		CLASS_MEDIUM,	-1);
People.Create(2, 	AGE_CHILD,	 		CLASS_MEDIUM,	-1);
People.Create(2, 	AGE_CHILD,	 		CLASS_MEDIUM,	-1);
People.Create(2, 	AGE_CHILD,	 		CLASS_MEDIUM,	-1);
People.Create(2, 	AGE_CHILD,	 		CLASS_MEDIUM,	-1);

-- High class

People.Create(3, 	AGE_CHILD,	 		CLASS_HIGH,		-1);
People.Create(3, 	AGE_CHILD,	 		CLASS_HIGH,		-1);
People.Create(3, 	AGE_CHILD,	 		CLASS_HIGH,		-1);
People.Create(3, 	AGE_CHILD,	 		CLASS_HIGH,		-1);
People.Create(2, 	AGE_CHILD,	 		CLASS_HIGH,		-1);
People.Create(2, 	AGE_CHILD,	 		CLASS_HIGH,		-1);
People.Create(2, 	AGE_CHILD,	 		CLASS_HIGH,		-1);
People.Create(2, 	AGE_CHILD,	 		CLASS_HIGH,		-1);
People.Create(2, 	AGE_CHILD,	 		CLASS_HIGH,		-1);
People.Create(2, 	AGE_CHILD,	 		CLASS_HIGH,		-1);
People.Create(2, 	AGE_CHILD,	 		CLASS_HIGH,		-1);
People.Create(2, 	AGE_CHILD,	 		CLASS_HIGH,		-1);

-- TOURIST ------------------------------------------------------

-- Low class  No	  Age			  Class (-1 = random class)

People.Create(3, 	AGE_TOURIST,		CLASS_LOW, 		-1);
People.Create(3, 	AGE_TOURIST,		CLASS_LOW, 		-1);
People.Create(3, 	AGE_TOURIST,		CLASS_LOW, 		-1);
People.Create(3, 	AGE_TOURIST,		CLASS_LOW, 		-1);
People.Create(3, 	AGE_TOURIST,		CLASS_LOW, 		-1);
People.Create(3, 	AGE_TOURIST,		CLASS_LOW, 		-1);
People.Create(2, 	AGE_TOURIST,		CLASS_LOW, 		-1);
People.Create(2, 	AGE_TOURIST,		CLASS_LOW, 		-1);
People.Create(2, 	AGE_TOURIST,		CLASS_LOW, 		-1);
People.Create(2, 	AGE_TOURIST,		CLASS_LOW, 		-1);
People.Create(2, 	AGE_TOURIST,		CLASS_LOW, 		-1);
People.Create(2, 	AGE_TOURIST,		CLASS_LOW, 		-1);

-- Medium class

People.Create(3, 	AGE_TOURIST,		CLASS_MEDIUM,	-1);
People.Create(3, 	AGE_TOURIST,		CLASS_MEDIUM,	-1);
People.Create(3, 	AGE_TOURIST,		CLASS_MEDIUM,	-1);
People.Create(3, 	AGE_TOURIST,		CLASS_MEDIUM,	-1);
People.Create(3, 	AGE_TOURIST,		CLASS_MEDIUM,	-1);
People.Create(3, 	AGE_TOURIST,		CLASS_MEDIUM,	-1);
People.Create(2, 	AGE_TOURIST,		CLASS_MEDIUM,	-1);
People.Create(2, 	AGE_TOURIST,		CLASS_MEDIUM,	-1);
People.Create(2, 	AGE_TOURIST,		CLASS_MEDIUM,	-1);
People.Create(2, 	AGE_TOURIST,		CLASS_MEDIUM,	-1);
People.Create(2, 	AGE_TOURIST,		CLASS_MEDIUM,	-1);
People.Create(2, 	AGE_TOURIST,		CLASS_MEDIUM,	-1);

-- High class

People.Create(3, 	AGE_TOURIST,		CLASS_HIGH,		-1);
People.Create(3, 	AGE_TOURIST,		CLASS_HIGH,		-1);
People.Create(3, 	AGE_TOURIST,		CLASS_HIGH,		-1);
People.Create(3, 	AGE_TOURIST,		CLASS_HIGH,		-1);
People.Create(3, 	AGE_TOURIST,		CLASS_HIGH,		-1);
People.Create(3, 	AGE_TOURIST,		CLASS_HIGH,		-1);
People.Create(2, 	AGE_TOURIST,		CLASS_HIGH,		-1);
People.Create(2, 	AGE_TOURIST,		CLASS_HIGH,		-1);
People.Create(2, 	AGE_TOURIST,		CLASS_HIGH,		-1);
People.Create(2, 	AGE_TOURIST,		CLASS_HIGH,		-1);
People.Create(2, 	AGE_TOURIST,		CLASS_HIGH,		-1);
People.Create(2, 	AGE_TOURIST,		CLASS_HIGH,		-1);
